You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: r...@freebsd.org
Ident:          $FreeBSD: head/devel/py-qt4-designer/Makefile 486467 2018-12-02 
15:41:47Z rene $
Log URL:        
http://pylon.nyi.freebsd.org/data/head-powerpc64-default/p495681_s345110/logs/py27-qt4-designer-4.12.1_4,1.log
Build URL:      
http://pylon.nyi.freebsd.org/build.html?mastername=head-powerpc64-default&build=p495681_s345110
Log:

=>> Building devel/py-qt4-designer
build started at Fri Mar 15 02:32:23 UTC 2019
port directory: /usr/ports/devel/py-qt4-designer
package name: py27-qt4-designer-4.12.1_4,1
building for: FreeBSD head-powerpc64-default-job-11 13.0-CURRENT FreeBSD 
13.0-CURRENT 1300014 powerpc
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/py-qt4-designer/Makefile 486467 
2018-12-02 15:41:47Z rene $
Poudriere version: 3.2.8-3-g02cc9753
Host OSVERSION: 1300012
Jail OSVERSION: 1300014
Job Id: 11




!!! Jail is newer than host. (Jail: 1300014, Host: 1300012) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
OSVERSION=1300014
UNAME_v=FreeBSD 13.0-CURRENT 1300014
UNAME_r=13.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.8-3-g02cc9753
MASTERMNT=/usr/local/poudriere/data/.m/head-powerpc64-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/head-powerpc64-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=head-powerpc64-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/head-powerpc64-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=py27
DEPENDS_ARGS=
MAKE_ARGS= FLAVOR=py27
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for 
py27-qt4-designer-4.12.1_4,1:
     API=on: Install QtDesigner API for QScintilla2
     DEBUG=off: Build with debugging support
===> Use 'make config' to modify these settings
---End OPTIONS List---

--MAINTAINER--
k...@freebsd.org
--End MAINTAINER--

--CONFIGURE_ARGS--
--enable QtDesigner --no-designer-plugin --qsci-api 
--qsci-api-destdir=/usr/local/share/PyQt4/2.7/qsci -b /usr/local/bin  -d 
/usr/local/lib/python2.7/site-packages  -q /usr/local/lib/qt4/bin/qmake  
--confirm-license  --sip /usr/local/bin/sip-2.7  --sipdir 
/usr/local/share/PyQt4/2.7/sip
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" QT_SELECT=qt4 
QMAKEMODULES="/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27/PyQt4_gpl_x11-4.12.1/mkspecs/modules:/usr/local/share/qt4/mkspecs/modules"
 XDG_DATA_HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27  
HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27 TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
QT_SELECT=qt4 
QMAKEMODULES="/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27/PyQt4_gpl_x11-4.12.1/mkspecs/modules:/usr/local/share/qt4/mkspecs/modules"
 XDG_DATA_HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27  
HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27 TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  CC="cc" CFLAGS="-O2 -pipe  
-fno-strict-aliasing "  CPP="cpp" CPPFLAGS=""  LDFLAGS=" " LIBS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing  "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 0644" 
 BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
API="" NO_API="@comment " DEBUG="@comment " NO_DEBUG="" 
PYTHON_INCLUDEDIR=include/python2.7  PYTHON_LIBDIR=lib/python2.7  
PYTHON_PLATFORM=freebsd13  PYTHON_PYOEXTENSION=pyo  
PYTHON_SITELIBDIR=lib/python2.7/site-packages  PYTHON_SUFFIX=27  PYTHON_VER=2.7 
 PYTHON_VERSION=python2.7 PYTHON2="" PYTHON3="@comment " 
PYQT_APIDIR=share/PyQt4/2.7/qsci  PYQT_DOCDIR=share/doc/PyQt4/2.7  
PYQT_EXAMPLEDIR=share/examples/PyQt4/2.7  PYQT_SIPDIR=share/PyQt4/2.7/sip  
PYQT_DESIGNERDIR=lib/qt4/plugins/designer/PyQt4/2.7  
PYQT_QMLDIR=lib/qt4/qml/PyQt4/2.7 QT_BINDIR="lib/qt4/bin" 
QT_INCDIR="include/qt4" QT_LIBDIR="lib/qt4" QT_ARCHDIR="lib/qt4" 
QT_PLUGINDIR="lib/qt4/plugins" QT_LIBEXECDIR="libexec/qt4" 
QT_IMPORTDIR="lib/qt4/imports" QT_QMLDIR="lib/qt4/qml" QT_DATADIR="share/qt4" 
QT_DOCDIR="share/doc/qt4" QT_L10NDIR="share/qt4/translations" 
QT_EXAMPLEDIR="share/examples/qt4" QT_TESTDIR="share/qt4/tests" 
QT_MKSPECDIR="share/qt4/mkspecs" QT_QTCHOOSERDIR="etc/xdg/qtchooser" OSREL=13.0 
PREFIX=%D LOCALBASE=/usr/l
 ocal  RESETPREFIX=/usr/local LIB32DIR=lib DOCSDIR="share/doc/py27-designer"  
EXAMPLESDIR="share/examples/py27-designer"  DATADIR="share/py27-designer"  
WWWDIR="www/py27-designer"  ETCDIR="etc/py27-designer"
--End PLIST_SUB--

--SUB_LIST--
API="" NO_API="@comment " DEBUG="@comment " NO_DEBUG="" PREFIX=/usr/local 
LOCALBASE=/usr/local  DATADIR=/usr/local/share/py27-designer 
DOCSDIR=/usr/local/share/doc/py27-designer 
EXAMPLESDIR=/usr/local/share/examples/py27-designer  
WWWDIR=/usr/local/www/py27-designer ETCDIR=/usr/local/etc/py27-designer
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2

# stable/10 includes src.conf too late but make.conf is in sys.mk
.if ${.CURDIR:M/poudriere/jails/10*/usr/src/usr.bin/xlint*}
# Disable build of llib now that head no longer has lint(1)
LINT=   true
.endif
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_921dbbb2=cc (GCC) 4.2.1 20070831 patched [FreeBSD] Copyright (C) 
2007 Free Software Foundation, Inc. This is free software; see the source for 
copying conditions. There is NO warranty; not even for MERCHANTABILITY or 
FITNESS FOR A PARTICULAR PURPOSE.
_ALTCCVERSION_921dbbb2=none
_CXXINTERNAL_acaad9ca=Using built-in specs. Target: 
powerpc64-undermydesk-freebsd Configured with: FreeBSD/powerpc64 system 
compiler Thread model: posix gcc version 4.2.1 20070831 patched [FreeBSD] 
"/usr/bin/ld" "--eh-frame-hdr" "-Qy" "-melf64ppc_fbsd" "--enable-new-dtags" 
"-dynamic-linker" "/libexec/ld-elf.so.1" "/usr/lib/crt1.o" "/usr/lib/crti.o" 
"/usr/lib/crtbegin.o" "-L/usr/lib" "-L/usr/lib" "/dev/null" "-lstdc++" "-lm" 
"-lgcc_s" "-lgcc" "-lc" "-lgcc_s" "-lgcc" "/usr/lib/crtsavres.o" 
"/usr/lib/crtend.o" "/usr/lib/crtn.o"
CC_OUTPUT_921dbbb2_58173849=yes
CC_OUTPUT_921dbbb2_9bdba57c=yes
CC_OUTPUT_921dbbb2_6a4fe7f5=cc1: error: unrecognized command line option 
"-std=c11"
CC_OUTPUT_921dbbb2_6bcac02b=yes
CC_OUTPUT_921dbbb2_67d20829=yes
CC_OUTPUT_921dbbb2_bfa62e83=cc1: error: unrecognized command line option 
"-std=gnu11"
CC_OUTPUT_921dbbb2_f0b4d593=yes
CC_OUTPUT_921dbbb2_308abb44=cc1plus: error: unrecognized command line option 
"-std=c++0x"
CC_OUTPUT_921dbbb2_f00456e5=cc1plus: error: unrecognized command line option 
"-std=c++11"
CC_OUTPUT_921dbbb2_65ad290d=cc1plus: error: unrecognized command line option 
"-std=c++14"
CC_OUTPUT_921dbbb2_f2776b26=cc1plus: error: unrecognized command line option 
"-std=c++17"
CC_OUTPUT_921dbbb2_b2657cc3=yes
CC_OUTPUT_921dbbb2_380987f7=cc1plus: error: unrecognized command line option 
"-std=gnu++11"
CC_OUTPUT_921dbbb2_160933ec=cc1plus: error: unrecognized command line option 
"-std=gnu++14"
CC_OUTPUT_921dbbb2_fb62803b=cc1plus: error: unrecognized command line option 
"-std=gnu++17"
_OBJC_CCVERSION_921dbbb2=cc (GCC) 4.2.1 20070831 patched [FreeBSD] Copyright 
(C) 2007 Free Software Foundation, Inc. This is free software; see the source 
for copying conditions. There is NO warranty; not even for MERCHANTABILITY or 
FITNESS FOR A PARTICULAR PURPOSE.
_OBJC_ALTCCVERSION_921dbbb2=none
ARCH=powerpc64
OPSYS=FreeBSD
_OSRELEASE=13.0-CURRENT
OSREL=13.0
OSVERSION=1300014
PYTHONBASE=/usr/local
CONFIGURE_MAX_CMD_LEN=262144
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.

===>  License GPLv3 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   py27-qt4-designer-4.12.1_4,1 depends on file: /usr/local/sbin/pkg - not 
found
===>   Installing existing package /packages/All/pkg-1.10.5_5.txz
[head-powerpc64-default-job-11] Installing pkg-1.10.5_5...
[head-powerpc64-default-job-11] Extracting pkg-1.10.5_5: .......... done
===>   py27-qt4-designer-4.12.1_4,1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of py27-qt4-designer-4.12.1_4,1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.

===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by py27-qt4-designer-4.12.1_4,1 for 
building
===========================================================================
=======================<phase: checksum       >============================
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:
<snip>
Message from qt4-sqlite-plugin-4.8.7_4:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-xml-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-help-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-opengl-4.8.7_3:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-script-4.8.7_3:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-svg-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-xmlpatterns-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-declarative-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-webkit-4.8.7_3:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-assistant-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-qt3support-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
Message from qt4-designer-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
===>   py27-qt4-designer-4.12.1_4,1 depends on file: 
/usr/local/lib/qt4/bin/designer - found
===>   Returning to build of py27-qt4-designer-4.12.1_4,1
===>   py27-qt4-designer-4.12.1_4,1 depends on file: /usr/local/lib/qt4/bin/moc 
- not found
===>   Installing existing package /packages/All/qt4-moc-4.8.7_2.txz
[head-powerpc64-default-job-11] Installing qt4-moc-4.8.7_2...
[head-powerpc64-default-job-11] Extracting qt4-moc-4.8.7_2: .... done
Message from qt4-moc-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
===>   py27-qt4-designer-4.12.1_4,1 depends on file: /usr/local/lib/qt4/bin/moc 
- found
===>   Returning to build of py27-qt4-designer-4.12.1_4,1
===>   py27-qt4-designer-4.12.1_4,1 depends on file: 
/usr/local/lib/qt4/bin/qmake - not found
===>   Installing existing package /packages/All/qt4-qmake-4.8.7_2.txz
[head-powerpc64-default-job-11] Installing qt4-qmake-4.8.7_2...
[head-powerpc64-default-job-11] Extracting qt4-qmake-4.8.7_2: .......... done
Message from qt4-qmake-4.8.7_2:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
===>   py27-qt4-designer-4.12.1_4,1 depends on file: 
/usr/local/lib/qt4/bin/qmake - found
===>   Returning to build of py27-qt4-designer-4.12.1_4,1
===========================================================================
=======================<phase: lib-depends    >============================
===>   py27-qt4-designer-4.12.1_4,1 depends on shared library: 
libqscintilla2_qt4.so - not found
===>   Installing existing package /packages/All/qscintilla2-2.10.8,1.txz
[head-powerpc64-default-job-11] Installing qscintilla2-2.10.8,1...
[head-powerpc64-default-job-11] Extracting qscintilla2-2.10.8,1: .......... done
Message from qscintilla2-2.10.8,1:

===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Qt4 has been EOL since december 2015.

It is scheduled to be removed on or after 2019-03-15.
===>   py27-qt4-designer-4.12.1_4,1 depends on shared library: 
libqscintilla2_qt4.so - found (/usr/local/lib/qt4/libqscintilla2_qt4.so)
===>   Returning to build of py27-qt4-designer-4.12.1_4,1
===>   py27-qt4-designer-4.12.1_4,1 depends on shared library: libQtCore.so - 
found (/usr/local/lib/qt4/libQtCore.so)
===>   py27-qt4-designer-4.12.1_4,1 depends on shared library: libQtGui.so - 
found (/usr/local/lib/qt4/libQtGui.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for py27-qt4-designer-4.12.1_4,1
cd /wrkdirs/usr/ports/devel/py-qt4-designer/work-py27/PyQt4_gpl_x11-4.12.1 && 
/usr/bin/env PYTHON="/usr/local/bin/python2.7" QT_SELECT=qt4 
QMAKEMODULES="/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27/PyQt4_gpl_x11-4.12.1/mkspecs/modules:/usr/local/share/qt4/mkspecs/modules"
 XDG_DATA_HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27  
HOME=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27 TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/devel/py-qt4-designer/work-py27/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh  /usr/local/bin/python2.7 configure.py 
--enable QtDesigner --no-designer-plugin --qsci-api 
--qsci-api-destdir=/usr/local/share/PyQt4/2.7/qsci -b /usr/local/bin  -d 
/usr/local/lib/python2.7/site-packages  -q /usr/local/lib/qt4/bin/qmake  
--confirm-license  --sip /usr/local/bin/sip-2.7  --sipdir 
/usr/local/share/PyQt4/2.7/sip
An internal error occured.  Please report all the output from the program,
including the following traceback, to supp...@riverbankcomputing.com.
Determining the layout of your Qt installation...
This is the GPL version of PyQt 4.12.1 (licensed under the GNU General Public
License) for Python 2.7.16 on freebsd13.
Found the license file pyqt-gpl.sip.
Checking to see if the QtDesigner module should be built...
Qt v4.8.7 free edition is being used.
SIP 4.19.13 is being used.
The Qt header files are in /usr/local/include/qt4.
The shared Qt libraries are in /usr/local/lib/qt4.
The Qt binaries are in /usr/local/lib/qt4/bin.
The Qt mkspecs directory is in /usr/local/share/qt4.
These PyQt modules will be built: .
The PyQt Python package will be installed in
/usr/local/lib/python2.7/site-packages.
PyQt is being built with generated docstrings.
The QScintilla API file will be installed in
/usr/local/share/PyQt4/2.7/qsci/api/python.
The PyQt .sip files will be installed in /usr/local/share/PyQt4/2.7/sip.
pyuic4, pyrcc4 and pylupdate4 will be installed in /usr/local/bin.
Embedding sip flags...
Generating the C++ source for the QtCore module...
Creating the Makefile for the QtCore module...
Generating the C++ source for the Qt module...
Creating the Makefile for the Qt module...
Creating top level Makefile...
Traceback (most recent call last):
  File "configure.py", line 2311, in <module>
    main()
  File "configure.py", line 2281, in main
    installs.append(("%s.api" % pyqt_modules[-1], os.path.join(opts.qscidir, 
"api", "python")))
IndexError: list index out of range
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/py-qt4-designer
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to